package Ragedemo01;

import processing.core.*;

abstract class RageAbstractEffect extends PApplet{

	private PApplet parent;
	
	public void RageAbstracteffect(PApplet p) {
		
		this.parent = p;
	}
	
	
	
	public void draw() {
		
	}
	
	
	
	
}
